/* HTML definition */
html, body {margin: 0;padding: 0;}
body {font-family: Tahoma, Verdana, Segoe, sans-serif;font-weight: 400;font-size:12px;color: #333333;background-color: #F8F0E5;}
a > img {border: none;}
a[href^=tel]{color:inherit;text-decoration:none;}

/* Header */
.header-holder {background: url(../images/header-bg.png) no-repeat 50% 0;height: 107px;}
.header-content {width: 100%;max-width: 1100px;margin: 0 auto;}

#menu-main {margin: 0;padding: 23px 0 0 0;list-style: none;width: 100%;display: table;}
#menu-main li {display: table-cell;}
#menu-main li a {font-size: 16px;color: #FFFFFF;text-decoration: none;height: 45px;line-height: 45px;text-align: center;display: block;}
#menu-main li a:hover,
#menu-main li.active a {background-color: #704A23;}
#menu-mobile {display: none;}

#menu-mobile .selecter .selecter-selected {background-color: #714A23;color: #FFFFFF;}
#menu-mobile .selecter .selecter-item {background-color: #714A23;color: #FFFFFF;border-bottom: 1px solid #CCCCCC;}
#menu-mobile .selecter .selecter-item.selected {display: none;}
#menu-mobile .header-contacts {color: #FFFFFF;}
#menu-mobile .header-contacts span {display: block;}
#menu-mobile .header-contacts span a {color: #FFFFFF; text-decoration: none;}
#menu-mobile .header-contacts .hc-phone {font-size: 37px;}
#menu-mobile .header-contacts .hc-email {font-size: 15px;}

/* Content Holders */
.content-holder {}
.content {width: 100%;max-width: 1100px;margin: 0 auto;}

/* Home Layout */
.layout-home {display: table;width: 100%;}
.layout-home .block {display: table-cell;vertical-align: top;text-align: center;position: relative;}

.layout-home .imglink, .layout-home .imglink strong {display: block;position: absolute;top: 0;left: 0;}
.layout-home .imglink strong {text-indent: -9999px;filter: alpha(opacity=0);opacity: 0;transition-property: opacity;transition-duration: 1s;}
.layout-home .imglink:hover strong {filter: alpha(opacity=100);opacity: 1;}

.layout-home #il-1, .layout-home #il-1 strong {background: url(../images/home-1.jpg) no-repeat 0 0;width: 336px;height: 251px;}
.layout-home #il-1 strong {background-position: 0 -251px;}

.layout-home #il-2, .layout-home #il-2 strong {background: url(../images/home-2.jpg) no-repeat 0 0;width: 337px;height: 240px;}
.layout-home #il-2 strong {background-position: 0 -240px;}

.layout-home #il-3, .layout-home #il-3 strong {background: url(../images/home-3.jpg) no-repeat 0 0;width: 252px;height: 362px;}
.layout-home #il-3 strong {background-position: 0 -362px;}

.layout-home #il-4, .layout-home #il-4 strong {background: url(../images/home-4.jpg) no-repeat 0 0;width: 296px;height: 427px;}
.layout-home #il-4 strong {background-position: 0 -427px;}

/* Home Layout - ROW 1 */
.layout-home .block.lhr1-a {width: 336px;}
.layout-home .block.lhr1-c {width: 337px;}

/* Home Layout - ROW 2 */
.layout-home.row2 {padding: 2% 0;}
.layout-home.row2 .block {height: 427px;text-align: left;}
.layout-home.row2 .block h1{text-align: center;}

.layout-home .block.lhr2-a {width: 252px;}
.layout-home .block.lhr2-c {width: 296px;}

.layout-home.row2 h1 {margin: 0;padding: 10px 10px;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-weight: 400;font-size: 33px;}
.layout-home.row2 p {font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;padding: 0 20px 10px 20px;font-size: 13px;line-height: 1.5em;}

/* Home menu */
#menu-home {width: 98%;margin: 0 20px;padding: 0;list-style: none;background-color: #32150D;display: table;}
#menu-home li {display: table-cell;text-align: center;}
#menu-home li a {color: #FFFFFF;text-decoration: none;font-family: Tahoma, Verdana, Segoe, sans-serif;font-size: 14px;display: block;height: 45px;line-height: 46px;}


.right-thumb {float: right; border: 1px solid #3F120F; margin: 10px;}

/* Home Slider */
.home-slider {padding: 20px 5%;border-top: 1px solid #CCCCCC;border-bottom: 1px solid #CCCCCC;position: relative;}
#home-slider .item {margin: 5px;text-align: center;}
#home-slider .item  a {margin: 0 auto;text-align: center;}
.home-slider a.btn {display: block;width: 35px;height: 35px;text-decoration: none;text-indent: -9999px;position: absolute;top: 60px;}
.home-slider a.btn.prev {background: url(../images/slider-prev.png) no-repeat 0 0;left: 1%;}
.home-slider a.btn.next {background: url(../images/slider-next.png) no-repeat 0 0;right: 1%;}

/* Home Bottom */
.home-bottom {font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;color: #BEB9B2;text-align: center;}
.home-bottom h2 {margin: 0;padding: 1% 1%;font-size: 55px;font-weight: 400;}
.home-bottom p {margin: 0;padding: 0 1% 1% 1%;font-size: 21px;}

/* Inner Laoyout */
.inner-top {display: table;width: 100%;}
.inner-top .inner-logo {width: 15.1%;display: table-cell;vertical-align: top;}
.inner-top .inner-logo img {width: 100%;max-width: 166px;}
.inner-top .inner-header {width: 84.9%;display: table-cell;vertical-align: top;text-align: right;}

.inner-top .inner-header .header-contacts {color: #32140C;padding-right: 1%;}
.inner-top .inner-header .header-contacts span {display: block;}
.inner-top .inner-header .header-contacts span a {color: #32140C; text-decoration: none;}
.inner-top .inner-header .header-contacts .hc-phone {font-size: 37px;}
.inner-top .inner-header .header-contacts .hc-email {font-size: 15px;}

.inner-top .inner-header #menu-inner-1 {display: block;background-color: #3F120F;width: 91%;margin: 30px 0 0 5%;padding: 0 0 0 4%;list-style: none;height: 49px;}
.inner-top .inner-header #menu-inner-1 li {display: block;float: left;margin: 0 3px;}
.inner-top .inner-header #menu-inner-1 li a {display: block;height: 49px;line-height: 49px;color: #FFFFFF;text-decoration: none;font-size: 14px;padding: 0 13px;}
.inner-top .inner-header #menu-inner-1 li.current a,
.inner-top .inner-header #menu-inner-1 li.active a,
.inner-top .inner-header #menu-inner-1 li:hover a {background-color: #704A23;}

.inner-holder {width: 100%;display: table;table-layout:fixed;}
.inner-main {width: 70.2%;display: table-cell;padding-right: 2%;padding-left: 0.5%;}
.inner-side {width: 320px;display: table-cell;font-family: 'Open Sans', sans-serif;}
.inner-main h1, .inner-main h2 {margin: 0;padding: 1% 0 3% 0;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;font-size: 30px;font-weight: 400;}
.inner-main h2 {padding: 0.5% 0 0.5% 0;}
.inner-main p {font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;padding: 0 40px 10px 0;font-size: 13px;line-height: 1.5em;}

.item-page a {color: #3F120F;text-decoration: none;font-weight: 600;}

.media-press {display: table;}
.mpr-image {width: 196px;display: table-cell;}
.mpr-image img {width: 100%;max-width: 196px;display: block;margin: 0 auto;}
.mpr-text {display: table-cell;vertical-align: middle;}
.mpr-text .mprt-holder {background: url(../images/magazine-bg.jpg) no-repeat 0 0;padding: 15px 0 10px 65px;}
.mpr-text .mprt-holder strong {display: block;}
.inner-main .mprt-holder p {font-size: 14px;font-family: 'Open Sans', sans-serif;font-style: italic;font-weight: 400;margin: 0;padding: 0 4% 10px 0;}

/* Contact Us */
.contacts {width: 50%;margin: 0;padding: 0 0 3% 0;list-style: none;float: left;}
.contacts li {padding: 3px 10% 2px 0;font-size: 14px;}
.contacts li h3 {margin: 0;padding: 0;font-weight: 600;font-size: 14px;}
.contacts li a {color: #704A21;font-weight: 600;text-decoration: none;}
#google-map {width: 90%;height: 310px;border: 1px solid #CCCCCC;clear: both;}

/* Meet the Team */
.meet-team {width: 30%;float: left;margin-right: 3%;}
.meet-team img {width: 100%;max-width: 230px;display: block;border: 1px solid #333333;}
.meet-team h4 {margin: 0;padding: 3% 0;font-size: 17px;font-weight: 400;font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;}
.meet-team h4 strong {font-weight: 400;display: block;}

/* Color Swatches */
.color-swatches {margin: 0;padding: 2% 0;list-style: none;}
.color-swatches li {display: block;float: left;width: 106px;}
.color-swatches li img {width: 100%;max-width: 80px;display: block;margin: 0 auto;}
.color-swatches li h5 {margin: 0;padding: 10px 10px 0 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 13px;letter-spacing: -1px;text-align: center;}
.color-swatches li h5 span {display: block;}

/* Rad Panel Screens */
.rad-screens {margin: 0;padding: 2% 0;list-style: none;}
.rad-screens li {display: block;float: left;width: 250px;}
.rad-screens li img {width: 100%;max-width: 240px;display: block;margin: 0 auto; border: 1px solid #3F120F;}
.rad-screens li h5 {margin: 0;padding: 5px 10px 10px 10px;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 13px;letter-spacing: -1px;text-align: center;}
.rad-screens li h5 span {display: block;}



/* Testimonials */
.quote {width: 98%;max-width: 747px;border: 1px solid #FBF6EF;padding: 1% 0;background: url(../images/quote-bg.jpg) no-repeat 0 0;background-color: #F1ECE8;margin-bottom: 4%;}
.quote p {margin: 0;padding: 3px 3% 9px 65px;font-family: 'Open Sans', sans-serif;font-weight: 400;font-style: italic;font-size: 14px;}
.quote p strong {font-family: 'Open Sans', sans-serif;font-size: 16px;font-weight: 600;font-style: normal;}

/* Get Started - Form */
#frm-gs {margin: 0.5% 0 0 0;padding: 3% 0 5% 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;border-top: 1px solid #B99E40; }
#frm-gs fieldset {margin: 0;padding: 0.5% 0.5% 3.5% 0.5%;border: none;}
#frm-gs legend {font-weight: 600;font-size: 16px;letter-spacing: -1px;}
#frm-gs label {display: block;padding: 5px 0 2px 0;}
#frm-gs label.hide {display: none;}
#frm-gs .input-row {padding: 1px 0;}
#frm-gs .input-row.boxes{padding: 1px 0 15px 0;}
#frm-gs .input-row.boxes label {display: inline-block;padding: 0 3% 0 0;}

#frm-gs input[type='text'],
#frm-gs input[type='email'] {width: 90%;max-width: 255px;line-height: 32px;height: 32px;border: 1px solid #CCCCCC;padding: 0;text-indent: 10%;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs textarea {width: 90%;max-width: 500px;height: 120px;border: 1px solid #CCCCCC;padding: 0;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 15px;color: #333333;}
#frm-gs .buttons-row {}
#frm-gs .buttons-row input, .read-more-btn  {display: inline-block;height: 34px;line-height: 32px;border: 1px solid #FFFFFF;font-family: 'Open Sans', sans-serif;font-weight: 400;font-size: 14px;color: #FFFFFF;background-color: #B99E40;padding: 0 5%; color: #fff !important;}

/* Inner Slider */
.inner-slider {padding: 2% 2% 0 0;position: relative;}
#sync1 .item, #sync3 .item, #sync5 .item {padding: 0;color: #FFF;text-align: center;}
#sync1 .item img, #sync3 .item img, #sync5 .item img {width: 100%;}

#sync2 .item,
#sync4 .item,
#sync6 .item {padding: 0;margin: 5px;color: #FFF;text-align: center;cursor: pointer;padding: 1px;}

#sync2 .item img,
#sync4 .item img,
#sync6 .item img {display: block;width: 138px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;border: 1px solid transparent;}

#sync2 .owl-item.synced .item img,
#sync4 .owl-item.synced .item img,
#sync6 .owl-item.synced .item img {border: 1px solid #333333;}

#sync2 .item h1,
#sync4 .item h1,
#sync6 .item h1 {font-size: 18px;}
/*.home-slider {width: 100%;max-width: 750px;}*/

.owl-controls  {position: absolute;top: 44%;width: 100%;}

.owl-theme .owl-controls .owl-buttons div  {width: 35px;height: 35px;padding: 0;margin: 0 5px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: none;text-indent: -9999px;opacity: 0.7;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {float: left;background: url(../images/slider-prev.png) no-repeat 0 0;}
.owl-theme .owl-controls .owl-buttons div.owl-next {float: right;background: url(../images/slider-next.png) no-repeat 0 0;}


/* Side Box A */
.side-box-a {margin-left: 1%;padding-top: 3%;}
.side-box-a .heading {width: 99%;max-width: 350px;height: 75px;background-color: #3F120F;}
.side-box-a .heading h4 {margin: 0;padding: 1% 0 0 5%;color: #FFFFFF;font-size: 29px;font-weight: 300;}
.side-box-a .heading h5 {margin: 0;padding: 0.5% 5% 0 0;color: #D0A40B;font-size: 17px;font-weight: 300;text-align: right;}
.side-box-a .content {width: 99%;max-width: 350px;margin: 0 !important;}
.side-box-a #menu-inner-2 {padding: 2% 0;margin: 0;list-style: none;}
.side-box-a #menu-inner-2 li {width: auto;float: none;padding: 1% 7%;background-image: none;}
.side-box-a #menu-inner-2 li:hover {background-color: #CCCCCC;}
.side-box-a #menu-inner-2 li.current,
.side-box-a #menu-inner-2 li:hover  {background: url(../images/menu-side-arrow.png) no-repeat 5px 3px;background-color: #D0C4BA;}
.side-box-a #menu-inner-2 li a {color: #333333;text-decoration: none;}

/* Side Box B */
.side-box-b {margin-left: 1%;padding-top: 5%;width: 98%;max-width: 350px;}
.side-box-b p.part-1 {margin: 0;padding: 0 0 0 0px;font-size: 14px;font-style: italic;font-weight: 400;color: #797979;}
.side-box-b p.part-2 {margin: 0;padding: 10px 0 0 0;color: #797979;font-weight: 600;}

/* Side Box C */
.side-box-c {margin-left: 1%;margin-top: 5%;width: 98%;max-width: 350px;background-color: #FBFBFB;}
.side-box-c h5 {margin: 0;padding: 1.5% 0;font-size: 25px;font-weight: 700;text-align: center;color: #333333;text-align: center;letter-spacing: -1px;}
.side-box-c .sbc-button {width: 100%;display: block;height: 51px;background: url(../images/side-button-arrow.jpg) no-repeat 94% 50%;background-color: #B99E40;line-height: 51px;font-size: 21px;font-weight: 300;color: #FFFFFF;text-align: center;text-decoration: none;text-indent: -30px;}
.side-box-c p {padding: 0 5% 5% 5%;font-size: 14px;font-weight: 300;text-align: center;color: #32130C;}
.side-box-c p a {color: #32130C;text-decoration: none;}

/* Side Box D */
.side-box-d {margin-left: 1%;margin-top: 5%;width: 98%;max-width: 350px;}
.side-box-d h5 {margin: 0;padding: 1.5% 0;font-size: 25px;font-weight: 700;text-align: center;color: #333333;text-align: center;letter-spacing: -1px;}
.side-box-d .sbc-button {width: 100%;display: block;height: 51px;background-color: #B99E40;line-height: 51px;font-size: 21px;font-weight: 300;color: #FFFFFF;text-align: center;}
.side-box-d .sbd-link-1 {display: block;position: relative;top: -12px;left: 20px;width: 100%;max-width: 227px;}
.side-box-d .sbd-link-2 {display: block;font-weight: 600;color: #797979;text-decoration: none;}


/* Footer */
.footer-holder {background: url(../images/footer-bg.png) no-repeat 50% 0;min-height: 306px;background-color: #070706;}
.footer {width: 100%;max-width: 1100px;margin: 0 auto;padding: 90px 0 0 0;display: table;color: #CCCCCC;}

.footer .footer-box {display: table-cell;vertical-align: top;}
.footer .footer-box.fb-a {width: 25.64%;font-size: 14px;}
.footer .footer-box.fb-b {width: 46.02%;}
.footer .footer-box.fb-c {width: 28.34%;text-align: center;}
.footer-logo {display: block;width: 100%;max-width: 243px;margin-left: 2%;}
.footer-logo img {width: 100%;}
.footer .fba-phone {display: block;font-size: 27px;margin-left: 2%;}
.footer .fba-email {display: block;margin-left: 2%;}
.footer .fba-email a {font-size: 15px;text-decoration: none;color: #CCCCCC;}
.footer .footer-box h6 {margin: 0;padding: 0 0 10px 0;font-size: 22px;font-weight: 400;color: #FFFFFF;}
.footer .links-footer {width: 48%;float: left;margin: 0;padding: 0;list-style: none;}
.footer .links-footer li {padding: 1px 0;}
.footer .links-footer li a {color: #CCCCCC;text-decoration: none;}

.footer .footer-box.fb-b h6 {padding-left: 2%;}
.footer .footer-box.fb-b .links-footer {padding-left: 2%;}

.contacts-footer {margin: 0;padding: 10px 0 10px 2%;list-style: none;}

.footer-auth {padding: 10px 0 0 0;text-align: center;}
.footer-auth a {display: inline-block;}
.footer-auth a.link1 {color: #A9A9A9;text-decoration: none;}
.footer-auth a.link2 {}

.footer-sm {margin: 0;padding: 10px 0 0 0;list-style: none;height: 50px;}
.footer-sm li {display: block;float: left;margin-right: 10px;}
.footer-sm li a {display: block;width: 32px;height: 32px;text-indent: -9999px;}

.footer-sm .fb {background: url(../images/foo-ic-fb.png) no-repeat 0 0;}
.footer-sm .tw {background: url(../images/foo-ic-tw.png) no-repeat 0 0;}
.footer-sm .pi {background: url(../images/foo-ic-pi.png) no-repeat 0 0;}
.footer-sm .wm {background: url(../images/foo-ic-vm.png) no-repeat 0 0;}



@media only screen and (max-width:768px) {
	
	#menu-main li a {font-size: 14px;}
	
	.block.lhr1-a, .block.lhr1-c, .block.lhr2-a, .block.lhr2-c {display: none;}
	.layout-home .block.lhr1-b {text-align: center;padding: 0 0 0 1%;}
	.layout-home.row2 .block {height: auto;}
	.layout-home.row2 h1 {padding: 0.5% 1%;text-align: center !important;}
	.layout-home.row2 p {padding: 0 1% 0.5% 1%;}
	
	#menu-home {margin: 0 1%;}
	
	.home-bottom h2 {font-size: 37px;}
	
	.footer {display: block;}
	
	.footer .footer-box {display: block;padding: 0 1%;}
	
	.footer .footer-box.fb-a {width: 36%;float: left;}
	.footer .footer-box.fb-b {width: 60%;float: left;}
	
	.footer .footer-box.fb-c {width: 98%;padding: 2% 1% 1% 1%;clear: both;}
	
	.inner-top {display: block;position: relative;margin-bottom: -50px;}
	.inner-top .inner-logo {display: block;width: 100%;}
	.inner-top .inner-header {display: block;width: 100%;}
	
	.inner-top .inner-header .ih-contacts {position: relative;top: -40px;}
	.inner-top .inner-header #menu-inner-1 {width: 99%;margin: 0 0.5%;padding: 0;}
	.inner-top .inner-header {position: relative;top: -60px;}
	
	.media-press {display: block;}
	.mpr-image {width: 100%;display: block;}
	.mpr-text {display: block;max-width: 561px;}
	

}

@media only screen and (max-width:700px) {
	
	.inner-holder {display: block;}
	.inner-main {display: block;width: 98%;padding: 0 1%;clear: both;}
	.inner-side {display: block;width: 98%;padding: 0 1%;max-width: none;}
	
}


@media only screen and (max-width:550px) {
	
	.header-holder {background: url(../images/header-mobile-bg.jpg) repeat-x 50% 0;height: 150px;}

	 #menu-main {display: none;}
	 #menu-mobile {display: block;padding: 2% 1% 0 1%;}
	
	.inner-top .inner-header .header-contacts {display: none;}

	.layout-home .block.lhr1-b {text-align: center;}
	
	.home-bottom h2 {font-size: 27px;}
	.home-bottom p {font-size: 15px;}
	
	.footer .footer-box.fb-a {width: 98%;float: none;}
	.footer .footer-box.fb-b {width: 98%;float: none;}
	
	.inner-top .inner-header #menu-inner-1 {margin-top: 1%;}
	
	#menu-home li {display: block;border-bottom: 1px solid #4f3027;}
	.inner-top .inner-header #menu-inner-1 {height: auto;}
	.inner-top .inner-header #menu-inner-1 li {border-bottom: 1px solid #4f3027;float: none;}
	
	.inner-top {margin-bottom: 0;}
	.inner-top .inner-header {top: 0;text-align: left;}
	.inner-top .inner-header .ih-contacts {top: 0;}
	.inner-top .inner-header .header-contacts {padding: 1% 1%;}
	.inner-top .inner-header .header-contacts .hc-phone {font-size: 37px;}
	
	.inner-top .inner-logo img {display: block;margin: 0 auto;}
	
}


@media only screen and (max-width:400px)  {
	
	.meet-team {width: 100%;float: none;}
	

}

/* Support Classes */
.clear {clear: both;}
#dev-output {background-color: red;color: #FFFFFF;position: fixed;top:0;left: 0;width: 40px;}